Subject: Re: bug#19355: 25.0.50; limit the popup window height

From: Leo Liu <[email-masked]>
Date: Fri, 12 Dec 2014 21:05:47 +0800

On 2014-12-12 13:45 +0100, martin rudalics wrote:
> I'm currently rewriting the code for *Completions* windows to make sure
> they don't get obscured by an expanding minibuffer window.  If you have
> a good proposal I can make the necessary changes right away.

Are we talking about the same thing? I am worrying about *Completions*
buffer and the like obscuring my working buffer.

Leo